&Browse...=찾아보기(&B)...
&File Name:=파일명(&F):
&Height:=높이(&H):
&Real Player=Real플레이어(&R)
&Width:=너비(&W):
All Files(*.*)|*.*|=모든 파일(*.*)|*.*|
Auto &start=
Cancel=취소
Control=컨트롤
Fl&ash Player=Flash플레이어
HTML &Code:=HTML코드(&C):
Insert Media File=미디어 파일 삽입
Insert Media File...=미디어 파일 삽입...
OK=확인
Options=옵션
px=픽셀
Windows &Media Player=Windows 미디어 플레이어(&M)